﻿

<div class="card">
    <div class="header">
        <h2>Học vấn <small>Những trường lớp, khóa học, chứng chỉ đã hoàn thành</small> </h2> 
        <ul class="header-dropdown">
            <li>
                <button class="ladda-button btn btn-success" data-style="expand-right" id="btn-updatebasicinfo" onclick="openwindow_education()" type="button"><i class="icon-plus"></i> Bổ sung</button>
            </li>
        </ul>
    </div>
    <div class="body">
        <div class="actions">
            
            <div id="window_education" style="display:none;">
                <form id="updateform">
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="FromDateEdu"> Từ ngày </label>
                            <input id="FromDateEdu" style="width:100%">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="ToDateEdu"> Đến ngày </label>
                            <input id="ToDateEdu" style="width:100%">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="DegreeEdu"> Loại trình độ</label>
                            <input id="DegreeEdu" style="width:100%">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="NameEdu"> Tên trường</label>
                            <input type="text" id="NameEdu" class="form-control">
                        </div>
                        <div class="form-group col-md-12">
                            <label for="SpecialismEdu"> Chuyên ngành </label>
                            <input type="text" id="SpecialismEdu" class="form-control">
                        </div>
                    </div>
                    <br>
                    <button type="button" class="btn btn-success ladda-button" data-style="expand-right" id="btn-add-edu" onclick="addeducation()"><i class="fa fa-check-circle"></i> <span>Thêm mới</span></button>
                    <button type="button" class="btn btn-danger " id="btn-canceledu" onclick="canceledu();"><i class="fa fa-ban"></i> <span>Hủy bỏ</span></button>
                </form>
            </div>
        </div>
        <div id="grid_edu" style="width:100%; overflow-y: scroll;"></div>
    </div>
</div>